<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>AudioListArea</name>
    <message>
        <location filename="../qml/AudioListArea.qml" line="72"/>
        <source>  ( </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qml/AudioListArea.qml" line="72"/>
        <source> )</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>DeviceDelegate</name>
    <message>
        <location filename="../qml/DeviceDelegate.qml" line="51"/>
        <source></source>
        <translation></translation>
    </message>
</context>
<context>
    <name>EmptyDelegate</name>
    <message>
        <location filename="../qml/EmptyDelegate.qml" line="16"/>
        <source></source>
        <translation></translation>
    </message>
</context>
<context>
    <name>HeaderDelegate</name>
    <message>
        <location filename="../qml/HeaderDelegate.qml" line="30"/>
        <source></source>
        <translation></translation>
    </message>
</context>
<context>
    <name>MoreAudioSettingArea</name>
    <message>
        <location filename="../qml/MoreAudioSettingArea.qml" line="28"/>
        <source>More sound settings</source>
        <translation>ᠨᠡᠩ ᠣᠯᠠᠨ ᠳᠠᠭᠤ ᠵᠢ ᠳᠤᠬᠢᠷᠠᠭᠤᠯᠬᠤ</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../src/model/ukui-audio-sink-model.cpp" line="104"/>
        <source>Output</source>
        <translation>ᠭᠠᠷᠭᠠᠬᠤ</translation>
    </message>
    <message>
        <location filename="../src/model/ukui-audio-sink-model.cpp" line="113"/>
        <source>No output sound card detected</source>
        <translation>ᠭᠠᠷᠭᠠᠬᠤ ᠳᠠᠭᠤᠨ ᠤ᠋ ᠺᠠᠷᠲ ᠵᠢ ᠬᠢᠨᠠᠨ ᠬᠡᠮᠵᠢᠵᠤ ᠤᠯᠤᠭᠰᠠᠨ ᠥᠬᠡᠢ</translation>
    </message>
    <message>
        <location filename="../src/model/ukui-audio-sink-model.cpp" line="295"/>
        <source>There are currently no applications that play sound</source>
        <translation>ᠲᠦᠷ ᠨᠡᠪᠳᠡᠷᠡᠬᠦᠯᠬᠦ ᠳᠠᠭᠤᠨ ᠤ᠋ ᠬᠡᠷᠡᠭᠯᠡᠭᠡ ᠪᠠᠢᠬᠤ ᠥᠬᠡᠢ</translation>
    </message>
    <message>
        <location filename="../src/model/ukui-audio-sink-model.cpp" line="286"/>
        <location filename="../src/model/ukui-audio-source-model.cpp" line="187"/>
        <source>Application volume</source>
        <translation>ᠬᠡᠷᠡᠭᠯᠡᠭᠡᠨ ᠤ᠋ ᠳᠠᠭᠤᠨ ᠤ᠋ ᠬᠡᠮᠵᠢᠶ᠎ᠡ</translation>
    </message>
    <message>
        <location filename="../src/model/ukui-audio-source-model.cpp" line="103"/>
        <source>Input</source>
        <translation>ᠣᠷᠣᠭᠤᠯᠬᠤ</translation>
    </message>
</context>
<context>
    <name>UKUIAudioSinkModel</name>
    <message>
        <location filename="../src/model/ukui-audio-sink-model.h" line="104"/>
        <source>Multi Bluetooth Output</source>
        <translation>ᠣᠯᠠᠨ ᠯᠠᠨᠶᠠ ᠭᠠᠷᠭᠠᠯᠳᠠ</translation>
    </message>
</context>
</TS>
